### Method

# Panel LayeredSettings set_boolean

#### Declaration [src]

    void
    panel_layered_settings_set_boolean (
      PanelLayeredSettings* self,
      const char* key,
      gboolean val
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`val`

  Type: `gboolean`

  No description available.